VkPhysicalDeviceComputeShaderDerivativesFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | computeDerivativeGroupQuads
VkBool32 | computeDerivativeGroupLinear

## Detailed Description

Definition at line 8639 of file vulkan_core.h.

## Field Documentation

## computeDerivativeGroupLinear

VkBool32 VkPhysicalDeviceComputeShaderDerivativesFeaturesNV::computeDerivativeGroupLinear

Definition at line 8643 of file vulkan_core.h.

## computeDerivativeGroupQuads

VkBool32 VkPhysicalDeviceComputeShaderDerivativesFeaturesNV::computeDerivativeGroupQuads

Definition at line 8642 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceComputeShaderDerivativesFeaturesNV::pNext

Definition at line 8641 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceComputeShaderDerivativesFeaturesNV::sType

Definition at line 8640 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h